National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2007-0257

Change History

- 5/4/2015 4:45:01 AM

Action Type Old Value New Value
Added Translation
** DISPUTADA ** Vulnerabilidad no especificada en la función expand_stack en grsecurity PaX permite a usuarios locales obtener privilegios a través de vectores no especificados. NOTA: el desarrollador grsecurity ha disputado este problema, diciendo que "la función donde dicen que está la vulnerabilidad es una función insignificante, que puede ser, y ha sido, fácilmente comprobada por cualquier supuesta vulnerabilidad." El desarrollador también cita una divulgación anterior que no se probó. Desde el 20 de enero del 2007, el investigador original ha emitido código de demostración.
Removed Translation
Vulnerabilidad no especificada en la funciĆ³n expand_stack en grsecurity PaX permite a usuarios locales obtener priviliegios mediante     vectores desconocidos.